#left {
	width: 269px;
	padding-top: 45px;
	position: absolute;
	height: 100px;
}
#left h1 {
	margin-bottom: 38px;
	margin-left: 34px;
}
#left #main_navi {
	padding-left: 27px;
	margin-bottom: 30px;
	background-image: url(../images/navi_back.gif);
	background-position: 29px bottom;
	background-repeat: no-repeat;
	padding-bottom: 30px;
}
#left #main_navi ul li {
	display: inline;
}
#left #main_navi ul li a {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	height: 46px;
	width: 233px;
	display: block;
	background-color: #FFF;
}
#left #news_under {
	width: 221px;
	margin-left: 33px;
	margin-bottom: 35px;
}
#left #navi {
	padding-left: 43px;
	margin-bottom: 20px;
}
#left #navi ul li {
	border: 1px solid #CCC;
	margin-bottom: 10px;
	padding: 1px;
	height: 71px;
	width: 202px;
	display: block;
	float: left;
}
#left #news {
	width: 210px;
	background-image: url(../images/news_02.png);
	background-repeat: repeat-y;
	background-position: 0px 0px;
	padding-right: 10px;
	margin-left: 33px;
	padding-left: 11px;
}
#left #news dl {
	font-size: 90%;
	line-height: 1.5em;
	margin-top: 15px;
}
#left #news dl dt {
	background-color: #06C;
	padding: 2px;
	float: left;
	color: #FFF;
}
#left #news dl dd {
	clear: both;
	padding-top: 5px;
}
#left #oms {
	margin-left: 47px;
}




#wrapper{
	margin-left: -10px;
	width: 960px;
}
.nashi {
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	height: 1px;
	width: 1px;
}

.quarter{
	width: 223px;
	float: left;
	position: relative;
	height: 223px;
	margin-right: 6px;
	margin-bottom: 7px;
	padding-left: 1px;
}
.quarter2 {
	width: 223px;
	float: left;
	position: relative;
	height: 453px;
	margin-right: 6px;
	margin-bottom: 7px;
	padding-left: 1px;
}
.quarter3 {
	width: 454px;
	float: left;
	position: relative;
	height: 223px;
	margin-bottom: 7px;
	padding-left: 1px;
	margin-right: 6px;
}
.quarter4 {
	width: 90%;
	float: left;
	position: relative;
	height: 120px;
	padding: 10px;
}
	.quarter img{
	position: absolute;
	}
.quarter2 img {
	position: absolute;
}
.quarter3 img {
	position: absolute;
}

	.first{ margin-left: 0;}

/* multi columns */
	.mainimg{
	width: 683px;
	float: left;
	height: 453px;
	margin-right: 6px;
	margin-bottom: 7px;
	background-image: url(../images/top_mainwaku.png);
	}
.imgbox {
	height: 384px;
}
#container #wrapper .box.mainimg h2 {
	position: absolute;
	z-index: 100;
	top: 30px;
	left: -10px;
}
	
#container #wrapper .box.mainimg #slider {
	left: 10px;
	top: 9px;
	width: 659px;
	position: relative;
}
/* liquid */
#container.liquid,
#header .liquid{
	width: 95%;
	margin: 0 auto;
}
#container.liquid #wrapper{
	margin-left: 0;
	position: absolute;
	width: auto;
	}
#container.liquid {
	margin-left: 0;
	position: absolute;
	left: 277px;
	width: auto;
	top: 0px;
	right: 0px;
	bottom: 0px;
}
#container #wrapper #foot{
	background-color: #FFF;
	border: 1px solid #DDD;
	margin-top: 80px;
}
#container #wrapper #foot #foot_navi {
	background-image: url(../images/fot_back_01.png);
	background-repeat: repeat-x;
	height: 30px;
	background-position: 0px bottom;
	margin-bottom: 7px;
}
#container #wrapper #foot #foot_under p {
	float: left;
	font-size: 85%;
	line-height: 1.4em;
}
#container #wrapper #foot #foot_under address {
	float: right;
}
#container #wrapper #foot #foot_navi ul li {
	float: left;
}
#container #wrapper #foot #foot_navi #pagetop {
	float: right;
}
.kojin {
	margin-left: 50px;
	font-size: 90%;
	padding-bottom: 40px;
}
